html {
    background-color: #000;
}

body {
    color: white !important;
    min-height: 100vh;
    background-image: url("/7327730.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

.navbar {
    background-color: transparent !important;
}

.nav-link a.active {
    color: #000;
    opacity: 1;
}

@font-face {
    font-family: HarryPotterFont;
    src: url(/harrypotter.ttf) format('truetype');
}

@font-face {
    font-family: LumosFont;
    font-style: normal;
    font-weight: normal;
    src: url('/lumos.woff2') format('woff2'),
         url('/lumos.woff') format('woff'),
         url('/lumos.ttf') format('truetype');
}

.title {
    font-family: HarryPotterFont, serif;
    font-size: 10vw;
    margin-top: 40px;
}

.lumosBlock {
    font-family: LumosFont, serif;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    margin: 0;
}

.lumosBlockSmall {
    font-family: LumosFont, serif;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin: 10px 16px 0;
}

.lumosBlockSmall a {
    font-family: LumosFont, serif;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin: 10px 16px 0;
    color: #fff;
    opacity: 1;
    text-decoration: none;
}

.textBlock {
    font-family: "Liberation Serif", serif;
    font-size: 16px;
    text-align: justify;
    margin: 0 16px;
}

.textBlockSmall {
    font-family: "Liberation Serif", serif;
    font-size: 12px;
    text-align: justify;
    margin: 0 16px;
}

.ccBlock {
    margin: 50px auto 20px;
    width: 100%;
    text-align: center;
}

.bg-light {
    background-color: #ffffff !important;
}

.downloadable-material {
    font-family: "Liberation Serif", serif;
}

ul.downloadable-material {
    margin-top: 22px;
}

li.downloadable-material {
    margin-top: 22px;
    margin-bottom: 20px;
}

a.downloadable-material {
    font-size: 20px;
    color: rgba(255, 255, 255, .55);
}

.download-section {
    margin-top: 10px;
}

.download-section-title {
    font-family: "Liberation Serif", serif;
    font-size: 22px;
    color: white;
    margin-top: 22px;
    margin-bottom: 0;
}

.accordion {
    margin-top: 10px;
}

.accordion-item {
    background-color: transparent !important;
    border: unset;
}

.accordion-button {
    font-family: "Liberation Serif", serif;
    font-size: 22px;
    background-color: transparent !important;
    color: white;
    position: relative;
    box-shadow: unset;
}

.accordion-button:not(.collapsed) {
    color: unset;
    background-color: unset;
    box-shadow: unset;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' style='fill:white;' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' style='fill:white;' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:focus {
    box-shadow: unset;
}

/* Small devices (landscape phones, 480pc and up)*/
@media (min-width: 480px) {
}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .textBlock {
        font-size: 18px;
    }

    .textBlockSmall {
        font-size: 14px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .textBlock {
        font-size: 20px;
    }

    .textBlockSmall {
        font-size: 14px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .textBlock {
        font-size: 22px;
    }

    .textBlockSmall {
        font-size: 16px;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .textBlock {
        font-size: 26px;
    }

    .textBlockSmall {
        font-size: 20px;
    }

    .lumosBlock {
        font-size: 50px;
        margin: 10px 16px 0;
    }

    .lumosBlockSmall {
        font-size: 30px;
    }
}
